{
  "name": "wx_video_tag",
  "project": "videoods",
  "comment": "标签信息",
  "columns": [
    {
      "name": "tag_id",
      "type": "BIGINT",
      "comment": "自增ID主键"
    },
    {
      "name": "tag_name",
      "type": "STRING",
      "comment": "标签名称"
    },
    {
      "name": "score",
      "type": "BIGINT",
      "comment": "视频标签分值"
    },
    {
      "name": "video_count",
      "type": "BIGINT",
      "comment": "视频数量"
    },
    {
      "name": "parent_tag_count",
      "type": "BIGINT",
      "comment": "父标签数量"
    },
    {
      "name": "child_tag_count",
      "type": "BIGINT",
      "comment": "子标签数量"
    },
    {
      "name": "is_auto_extend",
      "type": "BIGINT",
      "comment": "是否自动继承 0否 1是"
    },
    {
      "name": "data_status",
      "type": "BIGINT",
      "comment": "数据状态（0：正常，-1：已删除）"
    },
    {
      "name": "create_time",
      "type": "DATETIME",
      "comment": "创建时间"
    },
    {
      "name": "update_time",
      "type": "DATETIME",
      "comment": "更新时间"
    },
    {
      "name": "user_count",
      "type": "BIGINT",
      "comment": "用户数量"
    },
    {
      "name": "level",
      "type": "BIGINT",
      "comment": "标签级别：1 一级 2 二级 3 三级；默认为0 无级别"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000416085,
      "name": "imp.wx_video_tag.wx_video_tag"
    },
    {
      "id": 1000416085,
      "name": "imp.wx_video_tag.wx_video_tag"
    }
  ],
  "upstream_tables": []
}